## xringd 1.10-2

=== Makefile ===
--- 
+++ 
@@ -9,8 +9,8 @@
 VERSION=1.10
 
 # where we install
-BINDIR=/usr/local/sbin
-MANDIR=/usr/local/man
+BINDIR=/usr/sbin
+MANDIR=/usr/man
 
 # Number of seconds (compiled-in) to wait after resetting the state machine
 # before accepting any new rings; can also be set on cmd line (-t)
@@ -28,9 +28,9 @@
 DEFS=-DVERSION=\"$(VERSION)\" -DMODEM_FILE=\"$(MODEM)\" -DCONF_FILE=\"$(CONF)\" -DINIT_TIMEOUT=$(INITWAIT) $(DBG)
 
 CC=gcc
-CFLAGS =-Wall -O2 -m486 $(DEFS) -s
+CFLAGS =-Wall -O2 -g $(DEFS)
 #CFLAGS = -g $(DEFS)
-LDFLAGS=-s
+LDFLAGS=
 #LDFLAGS=-g
 
 
@@ -43,6 +43,7 @@
 	-install -o root -g bin -m 755 xringd $(BINDIR)
 	-install -o root -g root -m 755 xringd.8 $(MANDIR)/man8
 	@echo "!!! You also need a config file, eg. /etc/xringd.conf"
+
 dist:
 	-mv -f xringd*.lsm xringd-$(VERSION).lsm > /dev/null 2>&1
 	-perl -pi -e "s/Version:\t[0-9.]+/Version:\t$(VERSION)/;s/xringd-[0-9]+\.[0-9]+/xringd-$(VERSION)/g;" xringd-$(VERSION).lsm
@@ -58,4 +59,4 @@
 	$(CC) $(CFLAGS) $? -o $@
 
 clean:
-	rm -f *.o xringd errors tags
+	rm -f *.o xringd uartcount errors tags
