## xringd 1.20

=== Makefile ===
--- 
+++ 
@@ -6,11 +6,11 @@
 # $Id: Makefile,v 1.5 1996/02/17 15:50:07 ah Exp ah $
 #
 
-VERSION=1.10
+VERSION=1.20
 
 # where we install
-BINDIR=/usr/sbin
-MANDIR=/usr/man
+BINDIR=/usr/local/sbin
+MANDIR=/usr/local/man
 
 # Number of seconds (compiled-in) to wait after resetting the state machine
 # before accepting any new rings; can also be set on cmd line (-t)
@@ -28,9 +28,9 @@
 DEFS=-DVERSION=\"$(VERSION)\" -DMODEM_FILE=\"$(MODEM)\" -DCONF_FILE=\"$(CONF)\" -DINIT_TIMEOUT=$(INITWAIT) $(DBG)
 
 CC=gcc
-CFLAGS =-Wall -O2 -g $(DEFS)
+CFLAGS =-Wall -O2 -m486 $(DEFS) -s
 #CFLAGS = -g $(DEFS)
-LDFLAGS=
+LDFLAGS=-s
 #LDFLAGS=-g
 
 
@@ -47,7 +47,7 @@
 dist:
 	-mv -f xringd*.lsm xringd-$(VERSION).lsm > /dev/null 2>&1
 	-perl -pi -e "s/Version:\t[0-9.]+/Version:\t$(VERSION)/;s/xringd-[0-9]+\.[0-9]+/xringd-$(VERSION)/g;" xringd-$(VERSION).lsm
-	-perl -pi -e "s/xringd [0-9.]+/xringd $(VERSION)/;" README 
+	#-perl -pi -e "s/xringd [0-9.]+/xringd $(VERSION)/;" README 
 	cp xringd*.lsm $(HOME)/
 	( cd .. ; tar --exclude \*.o --exclude RCS --exclude test \
 		--exclude .gdb_history \
@@ -59,4 +59,4 @@
 	$(CC) $(CFLAGS) $? -o $@
 
 clean:
-	rm -f *.o xringd uartcount errors tags
+	rm -f *.o xringd errors tags
