=== debian/control ===
Source: xringd
Section: comm
Priority: optional
Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13)
Vcs-Git: https://salsa.debian.org/debian/xringd.git
Vcs-Browser: https://salsa.debian.org/debian/xringd
Rules-Requires-Root: binary-targets

Package: xringd
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, debianutils (>= 1.7)
Description: extended ring daemon - monitor phone rings and take action
 xringd will monitor a serial line for RING signals and activate various
 commands when specific "ring-delay sequences" are detected.
